Argonne National Laboratory

Experimental Physics and
Industrial Control System

1994  1995  1996  1997  1998  1999  2000  2001  2002  2003  2004  2005  2006  2007  2008  2009  2010  2011  2012  2013  2014  2015  2016  <2017 Index 1994  1995  1996  1997  1998  1999  2000  2001  2002  2003  2004  2005  2006  2007  2008  2009  2010  2011  2012  2013  2014  2015  2016  <2017
<== Date ==> <== Thread ==>

Subject: Debian packages for debian 9 (stretch) ?
From: Carlos Pascual <cpascual@cells.es>
To: EPICS Tech-Talk <tech-talk@aps.anl.gov>
Date: Mon, 17 Jul 2017 20:30:51 +0200
Hi,
I am trying to install the epics-dev package (and its dependencies) on a 
debian stable (stretch).
I tried with the debian 8 (jessie ) repos from [1] but the epics-dev package 
there depends on  libreadline6, and debian stretch ships with  libreadline7, 
and the installation fails.

So... is there any updated debian repo somewhere?

Cheers!

Carlos

[1] http://epics.nsls2.bnl.gov/debian/

-- 
+----------------------------------------------------+
 Carlos Pascual Izarra
 Scientific Software Coordinator
 Computing Division
 ALBA Synchrotron  [http://www.albasynchrotron.es]
 Carrer de la Llum 2-26
 E-08290 Cerdanyola del Valles (Barcelona), Spain
 E-mail: cpascual@cells.es
 Phone: +34 93 592 4428
+----------------------------------------------------+

Replies:
Re: Debian packages for debian 9 (stretch) ? Michael Davidsaver
Re: Debian packages for debian 9 (stretch) ? Carlos Pascual

Navigate by Date:
Prev: RE: NI4882 GPIB support for Linux 64bit? freddie.akeroyd
Next: Time interval for Asyn auto reconnect Paduan Donadio, Marcio
Index: 1994  1995  1996  1997  1998  1999  2000  2001  2002  2003  2004  2005  2006  2007  2008  2009  2010  2011  2012  2013  2014  2015  2016  <2017
Navigate by Thread:
Prev: RE: ca CLI tool display problem Shen, Guobao
Next: Re: Debian packages for debian 9 (stretch) ? Michael Davidsaver
Index: 1994  1995  1996  1997  1998  1999  2000  2001  2002  2003  2004  2005  2006  2007  2008  2009  2010  2011  2012  2013  2014  2015  2016  <2017
ANJ, 19 Jul 2017 Valid HTML 4.01! · Home · News · About · Base · Modules · Extensions · Distributions · Download ·
· EPICS V4 · IRMIS · Talk · Bugs · Documents · Links · Licensing ·